Version error

Discussion in 'Bug Reports' started by Alphagenetik, Apr 7, 2019.

  1. Alphagenetik

    Alphagenetik New Member

    Joined:
    Dec 22, 2016
    Messages:
    2
    Likes Received:
    6
    Hello,

    since the new update I always get the following error message:
    "The client you are currently using isn't the latest version. Please use the RumbleLauncher to download and access accordingly."
    upload_2019-4-7_12-5-40.png

    I tried to reinstall the game, even tried starting the Steam-Version of Rumble Fighter, sadly nothing helped. After a quick research I've found out, that this error message happens, because the launcher doesnt update the files right (a GM told so - so he posted the necessary fiiles in a comment)

    My question is: How can I fix this error? Do I always have to hope for a person who gives me the according files?

    Thanks for your help,
    Redeye
     

    Attached Files:

  2. Starberry

    Starberry World Record (Al Hata), Tournament Ambassador, CUC

    Joined:
    Jan 29, 2016
    Messages:
    3,703
    Likes Received:
    4,715
    Here you go : Click here

    Instructions :
    Place rumblefighter.exe in : C:\PlayRedFox\RumbleFighter
    Place NSZ Files in : C:\PlayRedFox\RumbleFighter\res
     

Share This Page